// required start
@import 'custom';
@import '~bootstrap/scss/functions';
@import '~bootstrap/scss/variables';
@import '~bootstrap/scss/mixins';
// required end
.select2-container {
  width: 100%!important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  opacity: 0;
}
.col-md-6 {
  margin-bottom: 2rem;
}
.d-md-block {
  margin-bottom: 0;
}
.webform-section-wrapper, .select2-results__option {
  color: #003DA6;
  font-family: VAGRoundedStd;
}
.js-form-type-managed-file>label {
  background-color: #E3F5FF;
  background-image: url(../images/icon-paper.svg);
  background-repeat: no-repeat;
  background-position: center 1.5rem;
  border: 1px dashed #a2dfff;
  border-radius: 1.5rem;
  color: #003DA6;
  cursor: pointer;
  display: block;
  padding: 4rem 1.5rem 1.5rem;
  text-align: center;
}
.visually-hidden, .form-managed-file {
	display: none;
}
label.option {
  display: inline-block!important;
  margin-left: 1.5rem;
}
.select2-container--default .select2-selection--single,
input[type=text], input[type=tel], input[type=email], .form-textarea {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #0038aa;
    background-color: #fff;
    background-clip: padding-box;
    border: 2px solid #a2dfff;
    border-radius: 50rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.select2-container--default .select2-selection--single {
  background-image: url(../images/icon-dropdown-dark-blue.svg);
  background-position: right .2rem;
  background-repeat: no-repeat;
  background-size: 3rem;
  border-radius: 50rem;
  margin-bottom: 2rem;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #0038aa;
}
.form-textarea {
	height: auto;
    border-radius: 1.5rem;
}
.button {
    display: inline-block;
    font-weight: 900;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    user-select: none;
    padding: .6rem 5rem;
    font-size: 1rem;
    line-height: 1.5;
    border: 0;
    border-radius: 50rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #fff;
    background-color: #0038aa;
}
.contact-hero, .contact-hero-right {
  background-position: 0 bottom;
  background-size: 100%;
  background-repeat: no-repeat;
  min-height: 50vh;
}
.contact-hero {
  background-image: url(../images/bg-head-contact-m.png);
}
@media (min-width: 768px) {
  .contact-hero, .contact-hero-right {
    background-image: url(../images/bg-head-contact-l.png);
    background-size: contain;
  }
  .contact-hero {
    background-color: #0038aa;
  }
  .contact-hero-right {
    background-image: url(../images/bg-head-contact-r.png);
    background-position: right 0;
  }
}
.contact-header {
    color: #fff;
    margin-bottom: 2rem;
    padding: 3rem;
}

.contact-header h1 {
    font-family: display-2,serif;
    font-size: 32px;
}

h3.webform-section-title {
	color: #0038aa;
	font-family: VAGRoundedStd;
    margin-top: 2rem;
}

.webform-section-wrapper {
	overflow: hidden;
	margin-bottom: 2rem;
}
.form-item-privacy-agreement,
.captcha {
	margin-bottom: 2rem;
}
.form-actions {
  text-align: center;
}
.form-checkbox {
  float: left;
  margin-bottom: -1.2rem;
  margin-top: .35rem;
}
.select2-container--open .select2-dropdown {
  top: -2.2rem;
  border: 2px solid #a2dfff;
  border-top-width: 0;
  border-radius: 0 0 1.5rem 1.5rem;
  overflow: hidden;
}
.select2-container--open .select2-selection--single {
  border-radius: 1.2rem 1.2rem 0 0!important;	
}
@media (min-width: 768px) {
  .captcha {
      margin-bottom: 2rem !important;
      clear: both;
      float: left;
      margin-left: 6rem;
      margin-right: 4rem;
  }
  .form-actions {
    margin-top: 1rem;
    float: left;
  }
}